source: MondoRescue/branches/2.06/documentation/kernelsupport.sgml @ 323

Last change on this file since 323 was 323, checked in by bcornec, 15 years ago

Initial import of the documentation in SGML format.
Since the original SGML file and LyX files have not been published,
thus not preserved, I'll restart from scratch by importing the HTML
doc converted into SGML/DocBook.
Then real work begins ;-)

File size: 2.3 KB
RevLine 
[323]1<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook V4.1//EN">
2
3<article>
4<articleinfo>
5<!-- $MVD$:app("MicroVision WebExpress","769") -->
6<!-- $MVD$:template("","0","0") -->
7<!-- $MVD$:color("18","840084","Custom #1","0") -->
8<!-- $MVD$:color("19","80ff","Orange","1") -->
9<!-- $MVD$:color("20","ffd6ce","Lavender","1") -->
10<title>Linux Kernel Support</title>
11</articleinfo>
12
13<para></para>
14<informaltable><tgroup cols="3"><tbody>
15<row>
16<entry>
17Mondo Rescue and Mindi Linux HOWTO
18</entry>
19</row>
20<row>
21<entry>
22<ulink url="hardwarerequirements.html">Prev</ulink>
23</entry>
24<entry>
25Chapter 4. System Requirements
26</entry>
27<entry>
28<ulink url="kernelmodules.html">Next</ulink>
29</entry>
30</row>
31</tbody></tgroup></informaltable>
32
33<sect1 id="KERNELSUPPOR"><title>4.2. Linux Kernel Support</title>
34<para>Your kernel must have:</para>
35<itemizedlist>
36<listitem>
37<para>stable loopfs support, which means it really needs to be
382.2.19 or 2.4.7 (or later)</para>
39</listitem>
40<listitem>
41<para>CD-ROM device support</para>
42</listitem>
43<listitem>
44<para>ISO9660 file system support</para>
45</listitem>
46<listitem>
47<para>initrd ramdisk support (built-in)</para>
48</listitem>
49<listitem>
50<para>Virtual memory file system support (built-in)</para>
51</listitem>
52<listitem>
53<para>floppy disk support (built in)</para>
54</listitem>
55<listitem>
56<para>ext2 file system support (built-in)</para>
57</listitem>
58<listitem>
59<para>Support for the backup media (Tape, CD-RW, NFS, Hard
60disk)</para>
61</listitem>
62<listitem>
63<para>If the backup media is CD-RW then you need SCSI emulation
64also</para>
65</listitem>
66</itemizedlist>
67<para>Please note that the stock kernels of Red Hat 7.2, 7.3, 8.0,
68Mandrake 8.2, 9.0, SuSE 7.x,, 8.x, and Slackware 8.x all meet
69Mondo's requirements. If your kernel does not meet Mondo's
70requirements then there is something wrong with it. Mondo's demands
71are not unreasonable.</para>
72<para></para>
73<informaltable><tgroup cols="3"><tbody>
74<row>
75<entry>
76<ulink url="hardwarerequirements.html">Prev</ulink>
77</entry>
78<entry>
79<ulink url="index.html">Home</ulink>
80</entry>
81<entry>
82<ulink url="kernelmodules.html">Next</ulink>
83</entry>
84</row>
85<row>
86<entry>
87Hardware Requirements
88</entry>
89<entry>
90<ulink url="systemrequirements.html">Up</ulink>
91</entry>
92<entry>
93Linux Kernel Modules
94</entry>
95</row>
96</tbody></tgroup></informaltable>
97
98
99</sect1></article>
Note: See TracBrowser for help on using the repository browser.